Subject: WG last call on draft-ietf-dhc-dhcpv6-opt-dnsconfig-02.txt

From: Ralph Droms <[email-masked]>
Date: Wed, 05 Feb 2003 16:17:49 -0500

This message announces a WG last call on "DNS Configuration options for 
DHCPv6" <draft-ietf-dhc-dhcpv6 opt-dnsconfig-02.txt>.  The last call will 
conclude on Friday, 2/21.

Note that this is a parallel WG last call in the dhc, ipv6 and dnsext WGs.

draft-ietf-dhc-dhcpv6 opt-dnsconfig-02.txt describes two options for 
DHCPv6: the Domain Name Server option and the Domain Search List 
option.  This document is being considered for Proposed Standard as an 
extension to the base DHCPv6 specification, and is available as 
http://www.ietf.org/internet-drafts/draft-ietf-dhc-dhcpv6-opt-dnsconfig-02.txt

- Ralph Droms